Information on source package grunt

Available versions

ReleaseVersion
buster1.0.1-8+deb10u1
bullseye1.3.0-1+deb11u1
bookworm1.5.3-2
sid1.5.3-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-1537vulnerable (no DSA)vulnerable (no DSA)fixedfixedfile.copy operations in GruntJS are vulnerable to a TOCTOU race condit ...
CVE-2022-0436vulnerable (no DSA)fixedfixedfixedPath Traversal in GitHub repository gruntjs/grunt prior to 1.5.2. ...

Resolved issues

BugDescription
CVE-2020-7729The package grunt before 1.3.0 are vulnerable to Arbitrary Code Execut ...

Security announcements

DSA / DLADescription
DLA-2368-1grunt - security update

Search for package or bug name: Reporting problems